<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 4/4.0.html">الفصل 4: تحديات بناء السلام ومراقبته وتقييمه</a></h4>


    <h3>4.2 التحول من محارب إلى مواطن</h3>

    <h2>التوترات بين الحقوق والتسوية</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343943158&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> تتمثل النقطة الثالثة والأخيرة التي أرغب في تسليط الضوء عليها في التوتر الذي كثيرًا ما ينشأ عند التفاوض على اتفاقيات السلام، ويجري على الأرض –على وجه التحديد- عندما يتكشف السلام في المجتمعات المحلية والدولة. وتتمثل هذه التوترات في التوتر الحاصل بين الدفاع عن حقوق الإنسان من جهة، وتسوية الصراع وتحويله من جهة أخرى. دعوني أوضح لكم كيف تسير الأمور. عندما نكون على طاولة مفاوضات السلام، قد يبدأ أحد الجانبين قائلاً: "إذا كنا نريد أن ننعم بسلام طويل المدى تحت مظلة العدالة، فإنني أعتقد أنه يجب تحليل الانتهاكات المُشينة لحقوق الإنسان التي وقعت في أثناء هذا الصراع العنيف والتعامل معها بشكل كامل. ومن ثم، فإننا بحاجة إلى لجان تقصي الحقائق، وإقامة محاكمات لهؤلاء الجناة، كما نحتاج إلى المساءلة، حيث نحتاج إلى مُساءلة المدافعين الأشد قسوة، وهؤلاء الذين ارتكبوا جرائم حرب".</p>

    <p>ونجد على الجانب الآخر من الطاولة، هؤلاء الذين يقولون: "هذا شيء مهم للغاية بالنسبة لي، كما أنني أعتنق حقوق الإنسان، لكن من الواضح أيضًا بالنسبة لي أن جميع مَن التفوا حول الطاولة لإحلال السلام، أيديهم مُلطخة بالدماء". الجميع مُتهم بالقتل وارتكاب انتهاكات مُروعة بشكلٍ أو بآخر. من وجهة نظر واقعية، لن يكون أي من هؤلاء الأشخاص على استعداد لتوقيع اتفاقية سلام والمشاركة في المُضي قُدمًا في عملية بناء السلام الاستراتيجي إذا علِموا أن ذلك سيُحيلهم إلى المحاكمة والذهاب إلى السجن. أبحث عن لحظة تسوية الصراع التي يُمكن أن تؤدي إلى تحويل الصراع. دعونا لا نقلق كثيرًا بشأن الاتهام بارتكاب جرائم حرب والمحاكمات، فالقيمة الأكبر والأهم هنا هي وقف إطلاق النار، وتعبئة الجنود ونزع سلاحهم، ثم نقرر جميعًا بعد ذلك ما سنقوم به حيال ماضينا البشع المخيف.</p>

    <p> نُطلق على هذه المناقشة "توتر الحقوق في مقابل التسوية". بدأ الأمر بالصراع الأول الذي حدث في أعقاب حقبة الحرب الباردة، والحروب التي اندلعت في يوغوسلافيا ومنطقة البلقان، حيث اقترح الكثير من المحللين والمتفاوضين أنه لن يكون هناك اتفاق سلام حقيقي ما لم تكن هناك آليات لحماية حقوق الإنسان منصوص عليها في هذا الاتفاق، بينما زعم آخرون أن أهم شيء هو وقف حمام الدم. ثم جاء المدافعون عن حقوق الإنسان وقالوا، لن يتحقق السلام في دايتون إلا إذا أدنتم القتلة. ظل هذا التوتر في المنطقة ومع كل صراع عنيف نشهده من عمليات الإبادة الجماعية في كولومبيا حتى أعمال العنف المروعة التي شهدناها في سوريا ودول أخرى.
    يتمثل التحدي الأكبر أمام بُناة السلام في كيفية المُضي قدمًا في المستقبل وإدارة هذا التوتر، علمًا بأن هناك حجج موثوقة للغاية لدى كلا الجانبين، لكن هذا أحد الأشياء التي يجب أن تواجهها عملية بناء السلام الناجحة في كل بيئة ومع كل اتجاه محلي يتم تبنيه بقوة حيال هذه الأمور. </p>


    <h2>بث صوتي لضيف خبير</h2>

    <p> فيونا مانجان حول تعريف سيادة القانون<a href="http://www.usip.org/experts/fiona-mangan" data-slimstat-clicked="false" data-slimstat-type="0" data-slimstat-tracking="true" data-slimstat-callback="true" data-slimstat-async="false">
    Fiona Mangan</a> فيونا مانجان / كبيرة موظفي البرامج / معهد السلام الأمريكي </p>


    <p><iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F216168079&color=7dbeca&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false"></iframe></p>


    <p><a href="https://www.usipglobalcampus.org/the-peace-frequency-episode-5-fiona-mangan/" target="_blank" rel="noopener"> انقر هنا للاستماع إلى المقابلة كاملة. </a></p>
    <p><a href="https://www.flickr.com/photos/clubhousestudio/6854781752" target="_blank" rel="noopener">صورة من موقع Flicker مصدرها ClubhouseStudio.</a></p>


    <h2>مصادر متميزة</h2>

    <p>سوريا: ما هي العدالة الانتقالية؟</p>
    <p>Damascus Bureau (2013)</p>
    <p>مقطع فيديو صممه معهد صحافة الحرب والسلام يوضح مفهوم العدالة الانتقالية للسوريين في سياق النزاع السوري.</p>
    <a href="https://www.youtube.com/watch?v=4N6tJpsX7z0&feature=emb_title"><img src="../Chapter 4/Files/Syria-What-is-Transitional-Justice.jpeg" alt="" />    </a>

    <h2>نشاط</h2>

    <hr />

    [polldaddy poll="9838242"]

    <img src="../Chapter 1/Files/Icon-Poll-300px.png" alt="" />

    <hr />

    <h2>نشاط</h2>

    <p> حسب خبرتك، ما هي الحالات التي تقدم أفضل الأمثلة على القدرة على العمل خلال التوترات القائمة بين تحقيق أقصى حد للتسوية وأقصى حد للحقوق؟ وما هي أسوأ الأمثلة على ذلك؟</p>

    <p><a href='../Chapter 4/4.2 - Discussion activity.html'>انضم للمناقشة</a></p>
    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />

</div>